NewWacht Bench is live — AI-assisted development for Wacht
GET
/oauth/apps/{oauth_app_slug}/signing-keys

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>

In: header

Path Parameters

oauth_app_slug*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/oauth/apps/string/signing-keys"
{}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}